Bug 122889 - GWT support as a stable quality module (on the update center)
GWT support as a stable quality module (on the update center)
Status: RESOLVED WONTFIX
Product: javaee
Classification: Unclassified
Component: Code
6.x
All All
: P3 with 1 vote (vote)
: 6.x
Assigned To: Tomasz Slota
issues@javaee
plan61
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 18:40 UTC by Petr Jiricka
Modified: 2016-07-07 08:54 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2007-11-27 18:40:52 UTC
Include GWT module as a part of standard NetBeans 6.1 distribution
Comment 1 Petr Jiricka 2007-11-30 15:52:01 UTC
...or rather, as a module on the stable updace center.
Comment 2 Jiri Prox 2008-04-11 01:13:42 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 3 Tim Lebedkov 2008-11-29 12:36:59 UTC
this seems to be a duplicate of 86852
Comment 4 Martin Balin 2016-07-07 08:54:55 UTC
This old bug may not be relevant anymore. If you can still reproduce it in 8.2 development builds please reopen this issue.

Thanks for your cooperation,
NetBeans IDE 8.2 Release Boss


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo